Support » Plugin: Dropdown Menu Widget » [Plugin: Dropdown Menu Widget] conflicted with wp-e-commerce plugin

  • Warning: session_start() [function.session-start]: Cannot send session cache limiter – headers already sent (output started at /home/jobhesk/public_html/wp-content/plugins/superfish-dropdown-menu/superfish-widget.php:1) in /home/jobhesk/public_html/wp-content/plugins/wp-e-commerce/merchants/paypal_certified.php on line 788

    http://wordpress.org/extend/plugins/dropdown-menu-widget/

  • The topic ‘[Plugin: Dropdown Menu Widget] conflicted with wp-e-commerce plugin’ is closed to new replies.